Show / Hide Table of Contents

# Struct ContentsFinder

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ContentsFinder

### Fields

| Improve this Doc View Source

#### ExplorerMode

##### Declaration

    public byte ExplorerMode

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LevelSync

##### Declaration

    public byte LevelSync

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LimitedLevelingRoulette

##### Declaration

    public byte LimitedLevelingRoulette

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LootRules

##### Declaration

    public ContentsFinder.LootRule LootRules

##### Field Value

Type | Description
--- | ---
ContentsFinder.LootRule |

| Improve this Doc View Source

#### MinimalIL

##### Declaration

    public byte MinimalIL

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SilenceEcho

##### Declaration

    public byte SilenceEcho

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### UnrestrictedParty

##### Declaration

    public byte UnrestrictedParty

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |